services:
  biz_registration_form.link_modifier_service:
    class: Drupal\biz_registration_form\LinkModifierService
    tags:
      - { name: path_processor_inbound, priority: 200 }
    arguments: ['@request_stack']